<?
$aMenuLinks = Array(
	Array(
		"О компании", 
		"/about/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"Каталог автомобилей", 
		"/catalog/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"С пробегом", 
		"/used/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"Спецпредложения", 
		"/special/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"Программы", 
		"/programs/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"Сервисы", 
		"/services/", 
		Array(), 
		Array(), 
		"" 
	), 
	Array(
		"Контакты", 
		"/about/contacts/", 
		Array(), 
		Array(), 
		"" 
	), 
);
?>